﻿.marker-cluster-small {
    background-color: rgba(91, 134, 45, 0.5);
}

    .marker-cluster-small div {
        background-color: rgba(91, 134, 45, 0.8);
    }

.marker-cluster-medium {
    background-color: rgba(91, 134, 45, 0.5);
}

    .marker-cluster-medium div {
        background-color: rgba(91, 134, 45, 0.8);
    }

.marker-cluster-large {
    background-color: rgba(91, 134, 45, 0.5);
}

    .marker-cluster-large div {
        background-color: rgba(91, 134, 45, 0.8);
    }

/* IE 6-8 fallback colors */
.leaflet-oldie .marker-cluster-small {
    background-color: rgb(181, 226, 140);
}

    .leaflet-oldie .marker-cluster-small div {
        background-color: rgb(110, 204, 57);
    }

.leaflet-oldie .marker-cluster-medium {
    background-color: rgb(241, 211, 87);
}

    .leaflet-oldie .marker-cluster-medium div {
        background-color: rgb(240, 194, 12);
    }

.leaflet-oldie .marker-cluster-large {
    background-color: rgb(253, 156, 115);
}

    .leaflet-oldie .marker-cluster-large div {
        background-color: rgb(241, 128, 23);
    }

.marker-cluster {
    background-clip: padding-box;
    border-radius: 20px;
    width: 30px !important;
    height: 30px !important;
}

    .marker-cluster div {
        width: 22px;
        height: 22px;
        margin-left: 4px;
        margin-top: 4px;
        text-align: center;
        border-radius: 15px;
        font: 11px Arial, Helvetica, sans-serif;
        font-weight: bold;
        color: white;
    }

    .marker-cluster span {
        line-height: 22px;
    }
